VMTKPOLYBALLMODELLER(1)

NAME
vmtkpolyballmodeller - vmtk script vmtkpolyballmodeller

DESCRIPTION
Automatic piping vmtkpolyballmodeller Parsing options vmtkpolyballmodeller

vmtkpolyballmodeller : converts a polyball to an image containing the

    tube function

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-radiusarray RadiusArrayName (str,1); default=None: name of the

    array where radius values are stored

-image Image (vtkImageData,1): the input image to use as a

    reference

-imagefile ImageInputFileName (str,1): filename for the default

    Image reader

-dimensions SampleDimensions (int,3) >= 0; default=[64, 64, 64]:

    dimensions of the output image

-bounds ModelBounds (float,6) >= 0.0; default=None: model bounds in

    physical coordinates (if None, they are computed automatically)

-negate NegateFunction (bool,1); default=0: produce a function that

    is negative inside the polyball

-ofile ImageOutputFileName (str,1): filename for the default Image

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Image (vtkImageData,1): the output image